## ruby-puppet-lint 0.3.2

=== debian/changelog ===
ruby-puppet-lint (0.3.2-1puppetlabs1) lucid precise saucy squeeze stable testing trusty wheezy; urgency=low

  * Initial packaging for Puppet Labs

 -- Melissa Stone <melissa@puppetlabs.com>  Mon, 21 Jul 2014 00:19:32 +0000
