## ruby-puppet-lint 1.1.0

=== debian/changelog ===
ruby-puppet-lint (1.1.0-1puppetlabs1) lucid precise squeeze stable testing trusty wheezy; urgency=low

  * Update to upstream version 1.1.0

 -- Melissa Stone <melissa@puppetlabs.com>  Wed, 19 Nov 2014 00:19:32 +0000
