=== debian/control ===
Source: ruby-puppet-lint
Section: ruby
Priority: optional
Maintainer: Puppet Labs <info@puppetlabs.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.3
Homepage: http://puppet-lint.com/

Package: ruby-puppet-lint
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Check that your Puppet manifest conform to the style guide
  The goal of this project is to implement as many of the recommended Puppet
  style guidelines from the Puppet Labs style guide as practical. It is not
  meant to validate syntax. Please use puppet parser validate for that.
